> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: a variable:
    - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: quote'")
    - [- string2 -] ← loaded from rougail-test
    - [- string3 -] ← loaded from rougail-test
